Subject: Üldkasutatavate WCde koristamine tervishoiuasutuses
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Thu, 30 May 2024 10:46:47 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere!

Seoses sellega, et meil on tekkinud eriarusaamad koristamise osas ruumide 
üürileandjaga, soovime uurida, et kas on olemas määruseid või mõnda muud 
reeglistikku, mis määratleb ära üldkasutuses olevate wcde koristamise 
sageduse?

Lugupidamisega
Haabneeme Tervisekeskus